# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.network.firewall_rule_sets.error                   = "firewall_rule_sets '{1}' config failed: '{2}'"
com.vmware.esx.network.firewallRuleSet.enable.invalidate         = "Can not set the enable/disable for '{1}' ruleset, it is owned by system service."
com.vmware.esx.network.firewallRuleSet.ip.invalidate          = "Can not set allowed ip for '{1}' ruleset, it is owned by system service."
